#pb_cookie_message { background: #f2f2f2; padding: 13px 44px 13px 20px; font-size: 14px; color: #222; position: fixed; right: 0; bottom: 0; left: 0; z-index: 1000; line-height: 1.3; }
#pb_cookie_message_close { position: absolute; top: 0; right: 0; bottom: 0; width: 44px; }
#pb_cookie_message_close_icon { position: absolute; right: 12px; top: 50%; width: 20px; height: 20px; margin-top: -10px; opacity: 0.4; }
#pb_cookie_message_close:hover #pb_cookie_message_close_icon { opacity: 1; }
#pb_cookie_message_close_icon:before, #pb_cookie_message_close_icon:after { position: absolute; left: 9px; content: ' '; height: 21px; width: 2px; background-color: #222; }
#pb_cookie_message_close_icon:before { transform: rotate(45deg); }
#pb_cookie_message_close_icon:after { transform: rotate(-45deg); }
.pb-cookie-message-sr-only { position: absolute; width: 1px; height: 1px; padding: 0; overflow: hidden; clip: rect(0,0,0,0); white-space: nowrap; border: 0; }